// Rotary encoder library for Arduino.
#include "main.h"
#include "tim.h"

#ifndef rotary_h
#define rotary_h

uint8_t
EC11_init(void);
// Process pin(s)
uint16_t EC11_DIR(void);
uint16_t EC11_COUNT(void);
#endif
